package com.mexico.inloancash.bean;

import ඓ.K.K.K.C1293;

public class India_User_Sms_ListBean {
    public int isread;
    public String name;
    public String phone;
    public String smid;
    public String smscontent;
    public String smstime;
    public String type;

    public int getIsread() {
        return this.isread;
    }

    public String getName() {
        return this.name;
    }

    public String getPhone() {
        return this.phone;
    }

    public String getSmid() {
        return this.smid;
    }

    public String getSmscontent() {
        return this.smscontent;
    }

    public String getSmstime() {
        return this.smstime;
    }

    public String getType() {
        return this.type;
    }

    public void setIsread(int i) {
        this.isread = i;
    }

    public void setName(String str) {
        this.name = str;
    }

    public void setPhone(String str) {
        this.phone = str;
    }

    public void setSmid(String str) {
        this.smid = str;
    }

    public void setSmscontent(String str) {
        this.smscontent = str;
    }

    public void setSmstime(String str) {
        this.smstime = str;
    }

    public void setType(String str) {
        this.type = str;
    }

    public String toString() {
        StringBuilder r0 = C1293.m3416("SmsBean{phone='");
        C1293.m3417(r0, this.phone, '\'', ", smscontent='");
        C1293.m3417(r0, this.smscontent, '\'', ", smstime='");
        r0.append(this.smstime);
        r0.append('\'');
        r0.append('}');
        return r0.toString();
    }
}
